{% include 'person_management/component/person/person_type_tab_bar_component.html.twig' with {'idPrefix': form.vars.id} only %}
<div class="p-4">
    <div id="{{ form.vars.id }}_naturalPerson_form_container">
        {% include 'person_management/form/person/natural_person_form.html.twig' with {'form': form.naturalPerson} only %}
    </div>
    <div id="{{ form.vars.id }}_company_form_container" class="d-none">
        {% include 'person_management/form/person/company_form.html.twig' with {'form': form.company} only %}
    </div>
    <div id="{{ form.vars.id }}_commune_form_container" class="d-none">
        {% include 'person_management/form/person/commune_form.html.twig' with {'form': form.commune} only %}
    </div>
    <small class="mt-3">Bitte achten Sie grundsätzlich darauf, dass eine Genehmigung zur Erfassung personenbezogener Daten vorliegt.</small>
</div>
{{ form_widget(form.selectedPersonType) }}
